"use client";

import { ConfirmHost } from "./confirm/host";
// import { ToastHost } from "./toast/host";
import { LoadingHost } from "./loading/host";

export function KernelProvider() {
  return (
    <>
      <LoadingHost />
      <ConfirmHost />
      {/* <ToastHost /> */}
    </>
  );
}